Name: alt-notes-terminal
Version: 0.2.3
Release: alt1.S40.0

Summary: Terminal distribution license and release notes
License: Distributable
Group: Documentation

Source: %name-%version-alt1.tar
Packager: Michael Shigorin <mike@altlinux.org>
BuildArch: noarch

Provides: alt-license-terminal = %version-%release
Obsoletes: alt-license-terminal

Conflicts: alt-license-junior-sl
Conflicts: alt-license-junior-sj
Conflicts: alt-license-junior-sm
Conflicts: alt-license-junior-st
Conflicts: alt-license-junior
Conflicts: alt-notes-junior

%description
Terminal distribution license and release notes

%prep
%setup

%install
install -d %buildroot%_datadir/alt-notes
install -pm0644 *.html %buildroot/%_datadir/alt-notes/

%files
%_datadir/alt-notes/*

%changelog
* Mon May 26 2008 Andrey Cherepanov <cas@altlinux.ru> 0.2.3-alt1.S40.0
- backport for School Branch

* Thu May 22 2008 Michael Shigorin <mike@altlinux.org> 0.2.3-alt1
- merged whitespace fixes by cas@

* Tue May 06 2008 Michael Shigorin <mike@altlinux.org> 0.2.2-alt1
- merged text fixes by Andrey Cherepanov (cas@)

* Mon Apr 21 2008 Michael Shigorin <mike@altlinux.org> 0.2.1-alt1
- clarified "ready to work" message with current restriction
  for terminal network
- added note regarding bootable ISO for PXE-less terminals
  (requires installer-feature-ltsp >= 0.1.1-alt1 at install2)

* Wed Apr 16 2008 Michael Shigorin <mike@altlinux.org> 0.2-alt1
- renamed to alt-notes-terminal (peeking in alt-notes-junior-0.2-alt1)
- merged alt-license-terminal-0.1-alt2.2 changes

* Thu Jan 24 2008 Michael Shigorin <mike@altlinux.org> 0.1-alt2.2
- s/ALT Linux 4.0 Terminal/Linux Terminal/g

* Fri Dec 14 2007 Michael Shigorin <mike@altlinux.org> 0.1-alt2.1
- adapted for LTSP

* Thu Dec 13 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.1-alt2
- school licenses added

* Wed Sep 19 2007 Sergey Bolshakov <sbolshakov@altlinux.ru> 0.1-alt1
- Initial release
